## squirrelmail-msg-flags 1.1

=== Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a msg_flags ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a msg_flags/functions ${DESTDIR}/usr/share/squirrelmail/
	cp -a msg_flags/src ${DESTDIR}/usr/share/squirrelmail/
	cd ${DESTDIR}/usr/share/squirrelmail/plugins/msg_flags
	patch -p0 < patches/msg_flags-squirrelmail-1.4.20.diff
	cd

=== Makefile/Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a msg_flags ${DESTDIR}/usr/share/squirrelmail/plugins/

=== debian/changelog ===
squirrelmail-msg-flags (1.1-2) wheezy; urgency=low

  * Makefile korrigiert

 -- Jean-Denis Gebhardt <jgebhardt@noris.net>  Tue, 09 Apr 2013 17:03:12 +0200

squirrelmail-msg-flags (1.1-1) wheezy; urgency=low

  * Added desctription
  * changed string {plus, minus}.gif to {plus, minus}.png

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 15 Mar 2013 09:02:40 +0100

squirrelmail-msg-flags (1.1) wheezy; urgency=low

  * Added Patch

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Tue, 12 Mar 2013 13:35:33 +0100

squirrelmail-msg-flags (1.0-2) wheezy; urgency=low

  * Makefile modified

 -- Jean-Denis Gebhardt <<jean-denis.gebhardt@noris.net>  Tue, 12 Mar 2013 13:24:37 +0100

squirrelmail-msg-flags (1.0-1) wheezy; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 11 Mar 2013 17:11:52 +0100

=== debian/control ===
Source: squirrelmail-msg-flags
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-msg-flags
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Provides several visual enhancements for the SquirrelMail interface.
 This plugin/modification provides several visual enhancements for the SquirrelMail interface, such as using small envelope icons to indicate new and read messages, as well as which messages have been replied to, forwarded, etc. The folder list also has a few icons added to it.>
 Additionally, this plugin adds functionality that allows users to flag their messages (by adding "Flag"/"Unflag" buttons to the message list screen).
 PLEASE NOTE that this plugin comes integrated with SquirrelMail as of version 1.5.0, and should not be installed separately therein.
